code is CC0, MisterE


Music: 

cold_journey
nomadic_dawn
goda_nott (Góða Nótt)
vetur_frosti 
mjoi (Mjói)

by Alexander Nakarada (www.serpentsoundstudios.com)
Licensed under Creative Commons BY Attribution 4.0 License
https://creativecommons.org/licenses/by/4.0/




=============================================================

carol_of_the_bells

"music by audionautix.com"
Licensed under Creative Commons BY Attribution 4.0 License
https://creativecommons.org/licenses/by/4.0/